;;; init-ox-reveal.el --- .Emacs Configuration -*- lexical-binding: t -*-
;;; Commentary:
;;

;;; Code:
;; ox-reveal
(use-package ox-reveal
  :ensure ox-reveal
  :config
  (setq org-reveal-root (getenv (concat "file://" "REVEAL_JS_FILE")))
  (setq org-reveal-highlight-css (getenv "REVEAL_CSS_FILE"))
  (setq org-reveal-ignore-speaker-notes t))
(provide 'init-ox-reveal)
;;; init-ox-reveal.el ends here
